Subject: Trainer Candidate - Pammi Singh
From: Pammi Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 05:05:01 -0400

| | Tech Support Test

Name | Pammi Singh
E-mail | [email-masked]
Phone Number | (79042) 92269
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Ionidea enterprise Pvt Ltd Bangalore | Process associate | November 17 2020 | 23000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 5 day's
Please briefly describe your work experience specifically in training? | I served Ionidea banglore more than 2 year's 9 months. I managed all aspects of process function like app installation, mortgage process and worked on proxy server also.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Late one Friday afternoon at my last job, a client called with an urgent question about the project we were working on for them. My boss usually handles all client contact directly, but he had already left for the weekend. I explained the situation to the client, and said that although I might not know the exact answer to the question, that I was also working on the project and might be able to help. That was good enough for the client, and while it was true that I didn't have the answer immediately, we were able to work through it together fairly quickly, and the client got off the call assured that they wouldn't need to worry about the issue over the weekend.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal! This is a very important distinction – and one that many services providers do not always “get”.
What according to you makes you a good candidate for this position? | I have the ability to find my niche within a group and support everyone's efforts. For example, my last job involved a lot of team projects. I was always able to recognize my teammates’ skills, and delegated tasks that fit each person’s skills.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |